{
	"format_version": 2,
	"header": {
		"name": "v2 More Tools Addon BP",
		"description": "§cYoutube.com/c/SoriPop §bTwitter @sori662_pop §aCreator SorYPMod",
		"uuid": "d7d91c3d-6fa0-4d1f-bd34-f2ed7f091dad",
		"version": [
			1,
			0,
			0
		],
		"min_engine_version": [
			1,
			13,
			0
		]
	},
	"modules": [
		{
			"type": "data",
			"uuid": "8e50a1fe-ecbb-4eb3-829e-887e3ef6fa04",
			"version": [
				1,
				0,
				0
			]
		}
	],
	"dependencies": [
		{
			"version": [
				1,
				0,
				0
			],
			"uuid": "7d36f9e7-1635-402f-97f6-17fe20081877"
		}
	]
}